Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_Event_Handler::Policy Class Reference

Base class for all handler policies. More...

`#include <Event_Handler.h>`

Inheritance diagram for ACE_Event_Handler::Policy:

[legend]
List of all members.

## Public Methods
virtual | ~Policy (void)
| Virtual destructor.

## Detailed Description

Base class for all handler policies.

## Constructor & Destructor Documentation

ACE_Event_Handler::Policy::~Policy | ( | void |  | ) | `[virtual]`

| Virtual destructor.

The documentation for this class was generated from the following files:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Event_Handler.h
- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Event_Handler.cpp